/*     1469675 : 맞춤형 컨텐츠      */
.empty__1469675__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1469675__ {
	background:#f0e9e3;
}
.tab__1469675__ { max-width:1500px; margin:0 auto; }
.tab__1469675__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1469675__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1469675__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1469675__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1469675__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1469675__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1469675__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1469675__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1469675__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1469675__ {
		padding: 0;
	}
	.tab__1469675__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1469675__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1469675__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1469675__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1469675__ .dep2>li a {height:30px;}
	.tab__1469675__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1469675__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}
@media (max-width: 768px) {
  table td {  font-size: 15px !important; font-weight: normal !important; }
}

/*     1135845 : 공백      */
.solid_line__1135845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1135845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135845__ {height:25px}
}

/*     1135855 : 한줄 텍스트      */
.text__1135855__ p { 
    padding: 0px 13px;  font-family: 'Eulyoo1945-Regular';
	display:inline-block; margin:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1135855__ p a {color:#444444}
.text__1135855__ p > span {color: #c8a063;}

@media all and (min-width:1024px){
	.text__1135855__ p {font-size:44px}
	.text__1135855__ p > span {font-size: 58px;}
}

/*     1135865 : 공백      */
.solid_line__1135865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1135865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135865__ {height:25px}
}

/*     1135875 : 장문 텍스트      */
.textarea__1135875__ p {     font-family: 'S-CoreDream-3Light';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#7b7b7b;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__1135875__ p {font-size:19px}
}

/*     1135885 : 공백      */
.solid_line__1135885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1135885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135885__ {height:25px}
}

